{
    "name" : "slideshow.io",
    "version" : "0.1.0",
    "dependencies" : {
        "express" : "*",
        "pug" : "*",
        "socket.io" : "*",
        "node-uuid" : "*",
        "body-parser" : "*",
        "app-module-path":"*",
        "yargs":"*"
    },
    "repository" : {
        "type" : "git",
        "url" : "https://github.com/tforgione/slideshow.io"
    }
}
